{% extends 'core/base.html' %}
{% load static %}

{% block contenido %}
{% load crispy_forms_tags %}
<br>
<br>
<br>
<br>
<br>

<section style="width: 90%; margin-left: 5%;">
    <h1>Contacto</h1>
    <form action="" method="POST">

        {% csrf_token %}

        {{ formulario | crispy }}

        <hr>
        <div class="d-flex justify-content-end">
            <input type="reset" class="btn btn-secondary" value="Limpiar">
            &nbsp;
            <input type="submit" class="btn btn-primary" value="Enviar">
        </div>
    </form>
    {{mensaje}}
</section>


{% endblock %}